@charset "utf-8";
/* CSS Document */



.list-wrapper{
	margin-bottom: 20px;
	
}
.landing-block{
	width: 100%;
	clear: both;
	padding-top: 15px;
	padding-bottom: 10px;
	float:left;
	overflow:hidden;

}

.landing-block:nth-child(even) {
	
	
}

.landing-block:nth-child(odd){

	background-color:#f2f2f4;
}


.image-left{
	width: 25%;
	
	float:left;
	text-align:center;
	
}

.image-left img{
	margin-top: 0;
}
 
.tech-desc{
	width: 40%;
	/*min-width: 462px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align:left;
	text-transform:uppercase;
	float:left;
	
}
.tech-desc ul{
	list-style:none;
}


.price-right {
    float: left;
    min-width: 250px;
    width: 25%;
	font-size: 18px;
	text-align:center;
}

.price-right .small{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align:left;
	margin-top: 40px;
	
}

.landing-price-range{
	display:block;
	height: 52px;
	margin-top: 40px;
	margin-top: 60px;
}

.cart-next:hover{
	color: #fff;
}
	
@media all and (max-width: 1200px) and (min-width: 0px) {
	
	.landing-block{
		height:auto;
		text-align:center;
		
	}
	.price-right {
		
		float: none;
		width: 100%;
		text-align: center;
		
	}
	.image-left{
		float: none;
		width: 100%;
		text-align: center;
	}
	
	.tech-desc{
		float: none;
		width: 100%;
		text-align:center;
	}
			
	
}
@charset "utf-8";
/* CSS Document */
.page-content{
	background-image:url('/layout/category/header.webp');
	background-repeat:no-repeat;
	background-position:top center;
	background-size:contain;
	background-color:#ffffff;
	    min-height: 75vh;
}

h1{
	color: #000;
}


.category-info {
    width: 70%;
    float: left;
    margin-top: -30px;
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 22px;
    color: #898787;
}
.category-product-title{
	margin: 5px 0px;
	text-align:center;
}
.category-info p a, .category-info a{
	color: red;
	text-decoration:underline;
}
[type=checkbox]{
	color:red !important;
}
[type=checkbox]:focus{
	outline:0 !important;
	
}

.blog-search-results{
    padding: 20px 20px 0 0;
}
.blog-search-result{
    padding: 8px;
    border-radius: 8px;
    margin-bottom: 20px;
}
.detail-icon {
    float: left;
    line-height: 11px !important;
    color: red;
}
.blog-search-results h2{
    font-size: 2em;
}
.wdp-ribbon{
	display: inline-block;
    padding: 2px 15px;
	position: absolute;
    right: 0px;
    top: 20px;
    line-height: 24px;
	height:24px;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
	border-radius: 0;
    text-shadow: none;
    font-weight: normal;
    background-color: red !important;
	color: white;
}

.wdp-ribbon-two:before, .wdp-ribbon-two:before {
    display: inline-block;
    content: "";
    position: absolute;
    left: -14px;
    top: 10;
    border: 9px solid transparent;
    border-width: 14px 8px;
    border-right-color: red;
}
.wdp-ribbon-two:before {
    border-color: red;
    border-left-color: transparent!important;
    left: -9px;
}
.wdp-ribbon-five {
    background: red;
    right: -3px;
    top: 10px;
    bottom: -20px;
    padding: 0px;
    height: 60px;
    width: 70px;
    text-align: center;
    vertical-align: middle;
    line-height: 25px;
    /* rotate: 35deg; */
    height: 20px;
    box-shadow: 3px 5px 5px #898585;
    /* border-radius: 50%; */
}

div.top-category-heading{
	float:left;
	font-size: clamp(16px,6vw,60px);
	color: #fff;
	font-family: 'Oswald', sans-serif;
	margin-top: 3%;
	margin-left:-15%;	
	
}

h1.category-heading{
	margin: 45px 0 30px 0px;

}
.category-description{
	float:left;
    padding: 20px;
}
.category-description ul{
        list-style: circle;
        margin-left: 10px;
        padding-left:10px;
}
.category-description table tr td {
   padding: 5px;
}


.sidebar {
    width: 25%;
    float: left;
    margin-top: 220px;
    padding: 20px;
}

.breadcrumbs {
    color: #fff;
    float: left;
    margin-top: 5.3%;
    clear: right;
	margin-left: 5px;
	margin-bottom: 90px;
   
}

.interface-sidebar-filters label, .producttype-filter label,.polarizer-filter label, .special-order-filter label{
	color: #4d4d4d;
}
.interface-sidebar-filters li, .producttype-filter li, .polarizer-filter li, .special-order-filter li{
	margin: 10px;
	font-size:14px;
	line-height:16px;
	margin-top:2px;
}
.category-product-box{
	border-radius: 15px;
	padding: 0 40px 40px 40px;
	background-color:#fff;
	margin: 15px;
	min-height:350px !important;
	color:#999;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	position:relative;
	max-width:192px;
	min-width:190px;
	line-height: 14px;
}
.category-product-box em{
	color: #000;
}
#cat-image-wrapper{
	width:100%;
    margin-top:20px;
}
.cat-image-wrapper img{
	margin:0 auto;
}
#original_results{
    width: 75%;
    float: right;
    
}
p.category-information{
	position:absolute;
	bottom: 0px;
	left: 0px;
	padding: 10px;
	border-top: 2px solid #e9e8e8;
	border-right: 2px solid #e9e8e8;
	width:50%;
	display:block;
	margin: 0;
    line-height: unset;
}

/*
p.category-information a{
	color: #000;
	margin:0;
}
*/
p.category-compare{
    position: absolute;
    bottom: 1px;
    border-top: 2px solid #e9e8e8;
    width: 50%;
    padding: 8px;
    margin-left: 44%;
	margin-bottom: -1px;
	color: #000;
	font-weight: bold;
    line-height: unset;

}

.category-compare [type=checkbox] {
    color: red !important;
	outline: none !important;
}
input[type=checkbox]:focus{
	outline: none !important;
}
.category-product-box a {
    font-weight: bold;
    color: #F00;
	text-decoration:none !important;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    /*margin: 10px 0 -3px 0;*/
    display: block;
    line-height: 12px;
}

.detail-icon{
	float:left;
	line-height:11px;
	color: red;
}
.sort-controls {
    width: 63%;
    float: right;
    margin-right: 12%;
}
.sort-controls label{
    font-size: 14px;
    display: block;
    float: left;
    line-height: 14px;
    border-top-left-radius: 30px;
	border-bottom-left-radius: 30px;
    background-color: #f2f2f2;
    margin: 0 -10px 0 0;
    padding: 10px;
	color:#000;
	font-weight:bold;
}
.sort-controls select{

    max-width: 150px;
    line-height: 14px;
    float: left;
    font-size: 12px;
    border-top-right-radius: 30px;
	border-bottom-right-radius: 30px;
    background-color: #f2f2f2;
    padding: 10px;
    border: 1px solid #f2f2f2;
	height: 34px;
}
#compare-link-box{
	height:34px;
	background-color: #333333;
    border-radius: 30px;
	float: right;
}
.compare-link{
    max-width: 150px;
    line-height: 34px;
    font-size: 12px;
	color:#fff;
	padding: 0 5px;
}
.compare-arrow{
	vertical-align:middle;
}

.comparison-list{
	list-style: decimal;
    margin: 0 20px;
    padding: 5px;
    font-size: 12px;
}
.compare-remove{
	font-size:12px;
	vertical-align:middle;
}
#comparison_block p{
	padding:5px;
	font-size:12px;
}
#comparison_block p a{
	color: red;
	text-decoration:underline;
}
.landing-page{
	width: 65%;
    margin: 0 20%;
}
.landing-page .breadcrumbs{
	padding-top: 20px !important;
	margin: 0!important;
	float:none !important;
}
.landing-page h1{
	color:#000;
	margin: 0.8rem 0 1rem 0;
}
.category-white{
	color: #000;
}